Driver ATI Catalyst 10.9


Ha sido liberada la versión 10.9 de los drivers privativos de ATI. Los cambios en esta versión son:
  • Soporte inicial para RHEL6
  • El sistema ya no falla al iniciar la ventana fgl_glxgears cuando Anti-Aliasing y los efectos de escritorio están activados.
  • [SUSE 11.1] Ahora la reproducción por hardware funciona correctamente.
  • [OpenSuSE] Ya no se ve corrupción en Firefox al mover la ventana con la barra de desplazamiento.
  • [SUSE 11.2] Con una pantalla DP conectada al adaptador, una pantalla DFP conectada en caliente se iluminará correctamente en el modo clon.
¿Como intalar los drivers privativos de ATI?
Descarga ATI Catalyst 10.9
Notas de la versión en pdf
Share on Google Plus

About Eduardo Parra


7 comentarios:

zaret dijo...

sabes la verdad no se que paso en mi caso con el 10.9 del Catalyst me da tremendo error de instalacion desde que actualise al ultimo kernel de ubuntu, no se ke hacer segui tu metodo pero de igual manera no funciono, si tienes alguna idea te lo agradeceria.
saludos

Soker dijo...

Estoy igual que tu, tengo un portátil con una ati y desde que actualice al ultimo kernel no he podido activar los efectos de escritorio. Todavía no he encontrado una solución, cuando lo haga la publicaré aquí.

Ángel dijo...

Hola. Menos mal que he encontrado gente con el mismo problema que yo. Empezaba a pensar que hacia algo mal y no daba con ello.
¿Algún avance en estas tres semanas? Me da que va a ser algun update de ubuntu y que el driver no está actualizado.
Yo me volví a los 10.5 para seguir funcionando.

Salud

Ángel dijo...

acerté. encontré esto:

http://web.archiveorange.com/archive/v/yRvz3oITIu9Lbi6k4ZVe

Soker dijo...

Cuando pueda lo pruebo, y publico la solución.
Gracias por la informacion

Victor dijo...

He intentado instalar los drivers i me da este error:

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.35-28-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.Wr6uq5

y se detiene la instalacion. Que puedo hacer?

Averiguo cual es mi targeta grafica con el comando lspci:

ATI Technologies Inc RV370 [Radeon X300SE]

el arxivo que descargo:

http://support.amd.com/us/gpudownload/linux/Legacy/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.12&lang=English

Bueno alguien me puede ayudar?

Gracias!!!

Soker dijo...

Eso significa que la version de la ati catalyst no soporta el kernel que estas usando, asi que no puedes instalarla.